### Property

# Gtk ColumnViewSorter:primary-sort-order

since: 4.10

#### Declaration

    property primary-sort-order: Gtk.SortType [ read ]

#### Description [src]

The primary sort order.

The primary sort order determines whether the triangle displayed in the column view header of the primary sort column points upwards or downwards.

Type: | `GtkSortType`
Available since: | 4.10

Default value | GTK_SORT_ASCENDING
Getter method | `gtk_column_view_sorter_get_primary_sort_order()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no